<?php
$this->breadcrumbs = array(
    tt('Management of advertizing blocks') => array('admin'),
    tt('Add block'),
);

$this->menu = array(
    AdminLteHelper::getBackMenuLink(tt('Management of advertizing blocks'), array('admin')),
);

$this->adminTitle = tt('Add block');

$this->renderPartial('_form', array(
    'model' => $model,
));

?>